
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17550

[BCR1098][iOS][Transfer to vCard] Session Timeout Error

06 September 2023 05:38 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 2.00 hours

Description

Steps:

1. Login

2. click Setting

3. click Manage favourites

4. Click Transfer

5. After 5 minutes idle, click Transfer To vCard/Confirm add Fav

Issue:

Display error - Service Unavailable [EC-MIB]

Expected:

Display screen Session Timeout

History

#1 - 07 September 2023 12:37 PM - Rafly Prayogos

- File WhatsApp Video 2023-09-07 at 11.30.06 (1).mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/f9a8yQ

#2 - 14 September 2023 04:38 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Test script Pass

#3 - 27 September 2023 12:54 PM - Nor Khairun Aqila Jesmen

- Status changed from Closed to New

- Assignee changed from wanansari wanansari to Rafly Prayogos

- % Done changed from 100 to 90

Reopen

Error Service Unavailable [EC-MIB] - display Service Unavailable screen

Error MiB_ERR_005 - display Session Timeout screen

#4 - 27 September 2023 01:02 PM - Rafly Prayogos
https://i.diawi.com/f9a8yQ


- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 90 to 100

sit https://i.diawi.com/PVnv2g

#5 - 27 September 2023 02:18 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Feerman Yusoff

Please assist to test

#6 - 27 September 2023 03:22 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good

Files

WhatsApp Image 2023-09-06 at 5.38.38 PM.jpeg 39.9 KB06 September 2023 Nor Khairun Aqila Jesmen

WhatsApp Video 2023-09-07 at 11.30.06 (1).mp4 655 KB07 September 2023 Rafly Prayogos
